# translation of kio_audiocd.po to Xhosa
# Copyright (C) 2002 Free Software Foundation, Inc.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kio_audiocd\n"
"POT-Creation-Date: 2002-10-13 02:52+0200\n"
"PO-Revision-Date: 2002-09-03 16:54SAST\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team: Xhosa <xhosa@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: audiocd.cpp:290
msgid "By Name"
msgstr "Nge Gama"

#: audiocd.cpp:291
msgid "By Track"
msgstr "Ngo Phawu"

#: audiocd.cpp:292 cddb.cpp:323
#, c-format
msgid "Track %1"
msgstr "Uphawu %1"

#: audiocd.cpp:988 cddb.cpp:311
msgid "No Title"
msgstr "Akukho wonga"

#: cddb.cpp:315 cddb.cpp:446
msgid "Unknown"
msgstr "Engaziwayo"
